/*OTZYVY*/
.messages {  margin-top: 30px;  display: flex;  flex-direction: column;}
.messages {  margin-top: 30px;  display: flex;  flex-direction: column;}
.message {  border-radius: 20px;  padding: 8px 15px;  margin-top: 5px;  margin-bottom: 5px;  display: inline-block;}

.messages .name {
	color: black;
	font-size: 12px;
	font-weight: 600;
	padding: 0 15px;
}

.messages .thumbs {
	display: flex;
	gap: 10px;
}

.messages .thumbs img {
	border:1px #68819D solid;
	border-radius:10px;
	transition:all 0.3s ease;
	box-shadow:none;
	top:0;
	position:relative;
}

.messages .thumbs img:hover {
	box-shadow:0 3px 10px silver;
	transition:all 0.3s ease;
	top:-3px;
}

.news .answer {
	font-size:14px;
	margin:10px 15px;
}

.news .answer blockquote {
	margin:0;
	min-height: auto;
	padding: 10px 20px;
}

.news_block .news_items {
	overflow:hidden;
}
.news .item .info .date {text-align:right;}
.news .item .info .preview {margin:0!important;font-size:14px!important;}

.yours {  align-items: flex-start;}
.yours .message { background-color: #eee;  position: relative; width:-webkit-fill-available;}
.yours .message.last:before {  content: "";  position: absolute;  z-index: 0;  bottom: 0;  left: -7px;  height: 20px;  width: 20px;  background: #eee;  border-bottom-right-radius: 15px;}
.yours .message.last:after {  content: "";  position: absolute;  z-index: 1;  bottom: 0;  left: -10px;  width: 10px;  height: 20px;  background: white;  border-bottom-right-radius: 10px;}

.mine {  align-items: flex-end;}
.mine .message {  color: white;  background: linear-gradient(to bottom, #00D0EA 0%, #0085D1 100%);  background-attachment: fixed;  position: relative;}
.mine .message.last:before {  content: "";  position: absolute;  z-index: 0;  bottom: 0;  right: -8px;  height: 20px;  width: 20px;  background: linear-gradient(to bottom, #00D0EA 0%, #0085D1 100%);  background-attachment: fixed;  border-bottom-left-radius: 15px;}
.mine .message.last:after {  content: "";  position: absolute;  z-index: 1;  bottom: 0;  right: -10px;  width: 10px;  height: 20px;  background: white;  border-bottom-left-radius: 10px;}
